<div class="container-fluid">
	<div class="row">
		<div class="col-12 manager-logo-header header-with-text">
			<h1>{{NombreComercio}}</h1>
			<p>Somos una barra cevichera con harto sazón y mucho punche.</p>
			<small>{{Direccion}}</small>
		</div>
	</div>
</div>
<div class="container-fluid task-manager-wrapper">
	<div class="row">
		<div class="col-12">
			<h3 class="purple-text text-center">Gestiona todo lo relacionado a tu restaurant</h3>
		</div>
		<div class="row row-cols-4 row-cols-md-4 row-cols-sm-2 g-4">

		  <div class="col">
		    <div class="card h-100 task-card">
		      <div class="card-img-box">
		      	<img src="assets/icon-house.png" class="card-img-top" alt="...">
		      </div>	      
		      <div class="card-body">
		        <h5 class="card-title">Sucursales</h5>
		        <p class="card-text">Acá puedes ir a la descripción de las sucursales.</p>		        
		      </div>
		      <div class="card-footer">
		      	<button class="btn btn-card" (click)="Sucursales()">Mis sucursales</button>
		      </div>
		    </div>
		  </div>

		  <div class="col">
		    <div class="card h-100 task-card" routerLink="/carta-menu">
		      <div class="card-img-box">
		      		<img src="assets/icon-book.png" class="card-img-top" alt="...">
		      </div>
		      <div class="card-body">
		        <h5 class="card-title">Menús</h5>
		        <p class="card-text">Acá podrás crear y administrar tus cartas y menú.</p>	        
		      </div>
		      <div class="card-footer">
		        	<button class="btn btn-card">Ver mis catálogos</button>
		      </div>
		    </div>
		  </div>

		  <div class="col">
		    <div class="card h-100 task-card">
		      <div class="card-img-box">
		      	<img src="assets/icon-food.png" class="card-img-top" alt="...">
		      </div>
		      <div class="card-body">
		        <h5 class="card-title">Platos, ingredientes y modificadores</h5>
		        <p class="card-text">Acá podrás crear y administrar los platos de tu restaurant y sus cualidades</p>	        
		      </div>
		      <div class="card-footer">
		         	<button class="btn btn-card" (click)="PlatosIngredientes()">Administrar productos</button>
		      </div>	
		    </div>
		  </div>

		  <div class="col">
		    <div class="card h-100 task-card">
		      <div class="card-img-box">
		      	<img src="assets/icon-pencil.png" class="card-img-top" alt="...">
		      </div>
		      <div class="card-body">
		        <h5 class="card-title">Crear un código QR</h5>
		        <p class="card-text">Acá puedes ir a la descripción de código QR.</p>       
		      </div>
		      <div class="card-footer">
		         	<button class="btn btn-card" (click)="createQr()">Crea un QR</button>
		      </div> 
		    </div>
		  </div>
		</div>
		<div class="col-1 offset-11 pt-5">
			<button class="btn btn-info">?</button>
		</div>
	</div>			
</div>